
"Buttons" = "Pulsanti";
"1.0" = "1.0";
"version" = "versione";
"image" = "immagine";
"kind" = "tipo";
"Style" = "Stile";
"Glass" = "Vetro";
"Round Rect" = "Rett.arrot.";
"Color" = "Colore";
"Radius" = "Raggio";
"20pt" = "20pt";
"pt" = "pt";
"Bevel" = "Bevel";
"5pt" = "5pt";
"pt" = "pt";
"Highlight" = "Evidenziaz.";
"75%" = "75%";
"%" = "%";
"-" = "-";
"Shadow" = "Ombra";
"Color" = "Colore";
"Opacity" = "Opacità";
"50%" = "50%";
"%" = "%";
"Left" = "Sinistra";
"5pt" = "5pt";
"pt" = "pt";
"Top" = "Superiore";
"-5pt" = "-5pt";
"pt" = "pt";
"Right" = "Destra";
"5pt" = "5pt";
"pt" = "pt";
"Bottom" = "Inferiore";
"10pt" = "10pt";
"pt" = "pt";
"Generates various styles of button.\
Part of the Buttons FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Genera svariati tipi di pulsanti.\nParte del Buttons FAST Pack.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nTutti i diritti riservati.\n";